*, *:before, *:after { box-sizing: border-box; }
img { border: none; height: auto; max-width: 100%; display: block; }
::selection { background:#EECDCD; color:#000;} 
.cf:before, .cf:after { content: " "; display: table; } .cf:after { clear: both; }
html { -webkit-text-size-adjust:100%;  scroll-behavior:smooth; font-size:62.5%; -webkit-hyphens:auto; hyphens:auto; } /* 1.6rem = 16px */
strong { font-weight: 700;}
.beta, b { background: gold; font-weight: inherit;} /* for testing */
.blur { filter: blur(8px); }
.rot    { color: #BE1818; }
.dark   { color: #3F3F3F; }
.grey   { color: #ECEBEB; }
.hell   { color: #FAFAFA; }

/* 
heros als background in CSS, 

platzhalter.jpg         1000 x 1000 | 1:1
platzhalter-hoch.jpg    1000 x 1500 | 2:3
platzhalter-quer.jpg    2000 x 1125 | 16:9

Querformat hat Quadrat fallback für mobile:
    <picture>
        <source media="(max-width: 880px)" srcset="img/aasee-02b.jpg">
        <img src="img/aasee-02.jpg">
    </picture>
*/


@font-face {
  font-family: 'Urbanist';
  font-style: normal;
  font-weight: 400;
  src: local('Urbanist'), local('Urbanist Regular'), local('Urbanist-Regular'),
       url('urbanist-v1-latin-regular.woff2') format('woff2'), 
       url('urbanist-v1-latin-regular.woff') format('woff'); 
       font-display: swap;
    }
@font-face {
  font-family: 'Urbanist';
  font-style: normal;
  font-weight: 700;
  src: local('Urbanist Bold'), local('Urbanist-Bold'), local('UrbanistBold'), 
       url('urbanist-v1-latin-700.woff2') format('woff2'),
       url('urbanist-v1-latin-700.woff') format('woff'); 
       font-display: swap;
    }

body {
	background: #FAFAFA;
    font-family: 'Urbanist', Arial, sans-serif;
    line-height: 1.6;
    font-size: 1.8rem;
	font-weight: 400;
	color: #333;
	margin: 0;
	padding: 0;
	}	
header 	{ 
	width: 100%;
	height: 90px;
	position: fixed;
    top:0;
    z-index: 10;
	}
header { background:#fff; transition: 0.5s ease; }
header .box_L { overflow: visible; padding: 0 40px; }
header .box_M { overflow: visible; }

.logo {
	float: left;
	margin: 30px 0 0 0;
	padding: 0;
    width: 271px;
    height: auto;
	}


/* SVG inline Logo */
#logo_g     { fill: #CECBCC; }
#slash      { fill: #BE1818; }
#logo_t     { fill: #3F3F3F; }
#logo_e     { fill: #3F3F3F; }
#logo_l     { fill: #3F3F3F; }
#logo_gg    { fill: #3F3F3F; }
#logo_ee    { fill: #3F3F3F; }
#logo_r     { fill: #3F3F3F; }    

.start { background: transparent; transition: 0.5s ease; }
.start #logo_g     { fill: #fff; }
.start #slash      { fill: #fff; }
.start #logo_t     { fill: #fff; }
.start #logo_e     { fill: #fff; }
.start #logo_l     { fill: #fff; }
.start #logo_gg    { fill: #fff; }
.start #logo_ee    { fill: #fff; }
.start #logo_r     { fill: #fff; }  



.hero-start {
    background: #3F3F3F;
    width: 100%;
    height: 100vh;
    background-image: url('../img/hero.jpg');
	background-size: cover;
	background-position: center center;
	background-repeat: no-repeat;
    position: relative;
    }
.hero-aasee { 
    background: #3F3F3F;
    width: 100%;
    height: 70vh;
    background-image: url('../img/aasee-01.jpg');
	background-size: cover;
	background-position: center top;
	background-repeat: no-repeat;
    position: relative; 
    }
.hero-stadthaus { 
    background: #3F3F3F;
    width: 100%;
    height: 70vh;
    background-image: url('../img/stadthaus-hero.jpg');
	background-size: cover;
	background-position: center center;
	background-repeat: no-repeat;
    position: relative; 
    }
.hero-bense { 
    background: #3F3F3F;
    width: 100%;
    height: 70vh;
    background-image: url('../img/bense-hero.jpg');
	background-size: cover;
	background-position: center center;
	background-repeat: no-repeat;
    position: relative; 
    }
.hero-atrium { 
    background: #3F3F3F;
    width: 100%;
    height: 70vh;
    background-image: url('../img/atrium-hero.jpg');
	background-size: cover;
	background-position: top center;
	background-repeat: no-repeat;
    position: relative; 
    }    
.hero-elsaesser { 
    background: #3F3F3F;
    width: 100%;
    height: 70vh;
    background-image: url('../img/elsaesser-hero.jpg');
	background-size: cover;
	background-position: center center;
	background-repeat: no-repeat;
    position: relative; 
    }    
.hero-wolbeck { 
    background: #3F3F3F;
    width: 100%;
    height: 70vh;
    background-image: url('../img/wolbeck-hero.jpg');
	background-size: cover;
	background-position: top center;
	background-repeat: no-repeat;
    position: relative; 
    }    
.hero-olsberg { 
    background: #3F3F3F;
    width: 100%;
    height: 70vh;
    background-image: url('../img/olsberg-hero.jpg');
	background-size: cover;
	background-position: center center;
	background-repeat: no-repeat;
    position: relative; 
    }    
    
.hero-kontakt { 
    background: #3F3F3F;
    width: 100%;
    height: 70vh;
    background-image: url('../img/kontakt-hero.jpg');
	background-size: cover;
	background-position: center center;
	background-repeat: no-repeat;
    position: relative; 
    }
main, section { 
	width: 100%;
	height: auto;
	overflow: hidden;
    position: relative;
    margin: 0; 
    padding: 0;
	}

.box_S {
    max-width: 1100px;
    height: auto;
    overflow: hidden;
    position: relative;
    margin: 0 auto;
    padding: 0;
    }
.box_M {
    max-width: 1600px;
    height: auto;
    overflow: hidden;
    position: relative;
    margin: 0 auto;
    padding: 0;
    }
.box_L {
    max-width: 1800px;
    height: auto;
    overflow: hidden;
    position: relative;
    margin: 0 auto;
    padding: 80px 40px;
    width: calc(100vw - 2*30px);
    }

.box_M .halb, 
.box_S .halb {
    width: 48.5%;
    float: left;
    margin-right: 3%;
    }
.box_M .halb:last-child, 
.box_S .halb:last-child {
    margin-right: 0;
    }
.intro .halb:first-child {
    width: 35%;
    float: left;
    margin-right: 10%;
}
.intro .halb:last-child {
    width: 55%;
    float: left;
    margin-right: 0;
    }
.intro h2 {
    margin: 20px 0;
}
.portrait {
    padding-top: 40px;
}


h1, h2 {
    font-weight: bold; 
    font-size: 5rem;
    line-height: 1.2;
    margin: 0 0 3rem 0;
    }
h3 { 
    font-weight: normal;
    font-size: 3.6rem;
    line-height: 1.4;
    }
h3 i {
    color: #BE1818;
    font-weight: 700;
    padding-right: 4px;
    font-style: normal;
}   
.zusatz {
    color: #BE1818;
    font-size: 4rem;
}



.bauherren { background: #ECEBEB; }
.bauherren h3 { margin-top:0; }
.bauherren .drei {
    float: left;
    width: 30%;
    margin-right: 5%;
    }
.bauherren .drei:last-child {
    margin-right: 0%;
    }


.projekte { 
    background: #3F3F3F; 
}
.projekte h2 {
    text-align: center;
    color: #fff;
    margin-top: 0;
}
.projekte h3 {
    font-size: 2.0rem;
    font-weight: 700;
    text-align: right;
    margin: 0;
}
.projekte p {
    font-size: 1.6rem;
    text-align: right;
    margin: 0;
}
.projektuebersicht {}

.links {
    width: 31%;
    float: left;
    margin-right: 3.5%;
}
.rechts {
    width: 65.5%;
    float: left;
}
.links > div, 
.rechts > div {
    margin-bottom: 43px;
}
.links > div:last-child, 
.rechts > div:last-child {
    margin-bottom: 0px;
}
.rechts-1 {
    width: 47.5%;
    float: left;
    margin-right: 5%;
}
.rechts-2 {
    width: 47.5%;
    float: left;
}


.projekt_hoch { /* 485 x 860 */
    width: 100%;
    height: auto;
    position: relative;  
    overflow: hidden;
    }
.projekt_quer { /* 1040 x 585 | 2080 x 1170 */
    width: 100%;
    height: auto;
    position: relative;   
    overflow: hidden;   
    }
.projekt_quad { /* 485 x 485 */
    width: 100%;
    height: auto;
    position: relative;  
    overflow: hidden;   
    }

.projekt_quer a:hover .titel,
.projekt_hoch a:hover .titel,
.projekt_quad a:hover .titel {
    color: rgba(255,255,255,1.0);
    }
.projekt_quer a:hover .bg,
.projekt_hoch a:hover .bg,
.projekt_quad a:hover .bg {
    bottom: 0px;
    }
.titel {
    position: absolute;
    bottom: 15px;
    right: 20px;
    color: rgba(255,255,255,0.0);
    transition: 0.3s ease;
    z-index: 5;
}
.bg {
    width: 400px;
    height: 80px;
    background: linear-gradient(110deg, rgba(0,0,0,0.0) 0%,rgba(0,0,0,0.0) 25%,rgba(0,0,0,0.7) 25%); 
    position: absolute;
    bottom:-80px;
    right:0;
    overflow: hidden;
    transition: 0.3s ease;
}



.projekt-intro {}
.projekt-bild { padding-top: 0; padding-bottom: 0; }
.projekt-bild_text { padding-top: 40px; padding-bottom: 0; }
.cnt { display: flex; align-items: center; }
.cnt p { max-width: 530px; }
.cnt img { width: 48.5%; margin-right: 3%;}

.projekt-fakten { padding-top: 110px; padding-bottom: 110px; }
.projekt-fakten h3 { margin-top: 0; }
.projekt-modelle img { margin-bottom: 40px; }
.projekt-modelle .drei {
    float: left;
    width: 31%;
    margin-right: 3.5%;
    }
.projekt-modelle .drei:last-child {
    margin-right: 0%;
    }



footer {
    background: #BE1818;
    color: #fff;
    font-size: 1.6rem;
    max-width: 1800px;
    height: auto;
    overflow: hidden;
    position: relative;
    margin: 30px auto;
    padding: 40px 40px;
    width: calc(100vw - 2*30px);
}
footer p {
    width: 25%;
    float: left;
}
.icon {
    width: 12px;
    height: auto;
    display: inline-block;
    margin: 0 10px;
}
.icon-ds {
    width: 14px;
    height: auto;
    display: inline-block;
    margin: 0 9px;
}

#top {
	position: fixed;
	bottom: 40px;
	right: 5%;
	z-index: 98;
	display: none;  /* einblenden per JS */
    background: none;
    width: 60px;
    height: auto;
    padding: 15px;
	}	
#top:hover {
	background: #ECEBEB;
}

/* ####   Navigation & Links   #################################################################### */
	
nav {
    position: relative; /* for dropdown position:absolute */
}
nav ul {
	list-style-type: none;
    margin-top: 48px;
	padding: 0;
	font-size: 2.0rem;
    float: right;
    position: relative;
	}
nav li {
	float: left; 
	margin-right: 60px;
    position: relative;
	}
nav li:last-child {
    margin-right: 0;
    }
nav ul a {
    color: #3F3F3F;
    text-decoration: none;
    text-transform: uppercase;
    letter-spacing: 1px;
    font-weight: 700;
    padding-top: 3px;
    border-top: 2px solid rgba(255,255,255,0.0);
    }	
nav ul a:hover, 
nav ul a.off {
    color: #BE1818;
    border-top: 2px solid #BE1818;
    }

.start nav ul a { color: #fff; }
.start nav ul a:hover {
    color: #BE1818;
    border-top: 2px solid #BE1818;    
}
.start nav ul a.off {
    color: #fff;
    border-top: 2px solid #fff;  
}
.start nav ul ul a {
    color: #3F3F3F;
}
.start nav ul ul a:hover {
    border-top: none;
}

/* Submenue */
nav ul ul {
    position: absolute;
    z-index: 99;
    margin-top: 0;
    margin-left: -20px;
    display: none;
    background: #fff;
    }
nav ul li:hover ul {
    display: block;
}
nav ul ul li {
    float: none;
    margin: 10px 0px;
    width: 250px;
}

nav ul ul a {
    font-size: 1.6rem;
    line-height: 1.0;
    text-transform: none;
    border-top: none;
    display: block;
    padding: 5px 20px;
}
nav ul ul a:hover, nav ul ul a.off {
    border-top: none;
}	

main a {
    color: #BE1818;
    text-decoration: none;
}
main a:hover {
    text-decoration: underline;
    text-underline-offset: 3px;
}
footer a {
    text-decoration: none;
    color: #fff;
    }
footer a:hover {
    text-decoration: underline;
    text-underline-offset: 3px;
    }	
        


/* ####   Responsive   #################################################################### */

@media screen and (max-width: 880px) {
    header 	{ 
        height: auto;
        padding-bottom: 12px;
        }
    header .box_L { overflow: visible; padding: 0 20px; }
    .logo {
        float: none;
        margin: 20px 0 0 0;
        padding: 0;
        width: 200px;
        }
    .box_S {
        max-width: 1100px;
        height: auto;
        overflow: hidden;
        position: relative;
        margin: 0 auto;
        padding: 0;
        }
    .box_M {
        max-width: 1600px;
        height: auto;
        overflow: hidden;
        position: relative;
        margin: 0 auto;
        padding: 0;
        }
    .box_L {
        max-width: 1800px;
        height: auto;
        overflow: hidden;
        position: relative;
        margin: 0 auto;
        padding: 40px 20px;
        width: calc(100vw - 2*20px);
        }

    nav ul {
        margin-top: 0px;
        font-size: 1.7rem;
        float: none;
        
        }
    nav li {
        margin-right: 24px;
        }
    .box_M .halb, 
    .box_S .halb {
        width: 100%;
        float: none;
        margin-right: 0;
        }

    .intro .halb:first-child {
        width: 100%;
        float: none;
        margin-right: 0;
    }
    .intro .halb:last-child {
        width: 100%;
        float: none;
        }
    .intro h2 {
        margin: 20px 0;
    }
    .portrait {
        padding-top: 0px;
    }
    .bauherren .drei, .projekt-modelle .drei {
        float: none;
        width: 100%;
        margin-right: 0;
        }
    .projekte h3 {
        font-size: 1.6rem;
        font-weight: 700;
        text-align: right;
        margin: 0;
    }
    .projekte p {
        font-size: 1.4rem;
        text-align: right;
        margin: 0;
    }
    
    .links {
        width: 100%;
        float: none;
        margin-right: 0;
        margin-bottom: 30px;
    }
    .rechts {
        width: 100%;
        float: none;
    }
    .links > div, 
    .rechts > div {
        margin-bottom: 30px;
    }
    .rechts-1 {
        width: 100%;
        float: none;
        margin-right: 0;
    }
    .rechts-2 {
        width: 100%;
        float: none;
    }
    
    
    .projekt_quer a .titel,
    .projekt_hoch a .titel,
    .projekt_quad a .titel {
        color: rgba(255,255,255,1.0);
        }
    .projekt_quer a .bg,
    .projekt_hoch a .bg,
    .projekt_quad a .bg {
        bottom: 0px;
        }
    .titel {
        position: absolute;
        bottom: 15px;
        right: 20px;
        color: rgba(255,255,255,0.0);
        transition: 0.3s ease;
        z-index: 5;
    }
    .bg {
        width: 330px;
        height: 70px;
        background: linear-gradient(110deg, rgba(0,0,0,0.0) 0%,rgba(0,0,0,0.0) 25%,rgba(0,0,0,0.7) 25%); 
        position: absolute;
        bottom:-80px;
        right:0;
        overflow: hidden;
        transition: 0.3s ease;
    }

    .projekt-bild_text { padding-top: 40px; padding-bottom: 0; }
    .cnt { display: block }
    .cnt p { width: 100%; }
    .cnt img { width: 100%; margin-right: 0;}


    footer {
        margin: 30px auto;
        padding: 20px 20px;
        width: calc(100vw - 2*20px);
    }
    footer p {
        width: 100%;
        float: none;
    }
    .logo-weiss { margin-bottom: 50px; }



  

} /* 880 */